## cat-bat 5.0.5

=== debian/changelog ===
cat-bat (5.0.5-2) unstable; urgency=medium

  * Build-Depends: diamond-aligner
    Closes: #963257

 -- Andreas Tille <tille@debian.org>  Sun, 21 Jun 2020 17:40:59 +0200

cat-bat (5.0.5-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 27 May 2020 13:26:54 +0200

cat-bat (5.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #960937)

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 17:05:20 +0200
