## cat-bat 5.1.2

=== debian/changelog ===
cat-bat (5.1.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 15 Sep 2020 08:52:17 +0200
