## cat-bat 5.2

=== debian/changelog ===
cat-bat (5.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 16 Dec 2020 19:31:44 +0530
