## cat-bat 5.2.1

=== debian/changelog ===
cat-bat (5.2.1-1) unstable; urgency=medium

  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 10 Jan 2021 20:07:21 +0530
