## cat-bat 5.2.2

=== debian/changelog ===
cat-bat (5.2.2-1) unstable; urgency=medium

  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 18 Jan 2021 19:46:06 +0530
