## cat-bat 5.2.3

=== debian/changelog ===
cat-bat (5.2.3-2) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2022 19:57:41 +0100

cat-bat (5.2.3-1) unstable; urgency=medium

  * d/watch: Fix regex
  * New upstream version 5.2.3

 -- Nilesh Patra <nilesh@debian.org>  Sat, 14 Aug 2021 02:35:06 +0530
