=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: cat-bat
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <npatra974@gmail.com>
+Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                diamond-aligner
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/cat-bat
 Vcs-Git: https://salsa.debian.org/med-team/cat-bat.git
 Homepage: https://github.com/dutilh/CAT
