## cat-bat 5.3

=== debian/changelog ===
cat-bat (5.3-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Prevent Salsa CI from building under i386 which is prevented by
    Build-Depends

  [ Komolehin Israel Timilehin ]
  * Added autopkgtest

 -- Komolehin Israel Timilehin <komolehinisrael@gmail.com>  Thu, 11 Jan 2024 10:42:08 +0100

cat-bat (5.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Nov 2023 11:57:19 +0100
