=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3,
                diamond-aligner
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/cat-bat
 Vcs-Git: https://salsa.debian.org/med-team/cat-bat.git
 Homepage: https://github.com/dutilh/CAT
