## cat-bat 6.0.1

=== debian/changelog ===
cat-bat (6.0.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 6.0.1
  * Update links to match CAT entry point
  * Update mapnage as per updated binary name
  * Drop patches; fixed upstream
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Nov 2025 22:08:51 +0530
