=== debian/tests/control ===
Tests: run-unit-test
Depends: cat-bat
Restrictions: allow-stderr
